Bug 6534 - getline type fix
: getline type fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cvs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 12:44 by
Modified: 2005-06-03 17:46 (History)


Attachments
getline declaration fix (1017 bytes, application/octet-stream)
2005-04-15 12:45, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 12:44:36
getline declaration fix
------- Comment #1 From 2005-04-15 12:45:28 -------
Created an attachment (id=814) [details]
getline declaration fix
------- Comment #2 From 2005-05-11 02:58:48 -------
I don't like the fix.
------- Comment #3 From 2005-05-11 03:16:06 -------
Better fix could be backported from cvs-1.12.12
------- Comment #4 From 2005-05-26 15:00:51 -------
Different fix in 1.11.20-alt1
------- Comment #5 From 2005-06-03 17:46:44 -------
thanks